<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();
//$ankieta->writeHeader("RESPONDENT PRÓBUJE PRODUKT");
//$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

?>

<h2 class="opisBig">Biorąc pod uwagę wszystko to, co Pani wie o tym opakowaniu mając możliwość sprawdzenia samej butelki, jak i korka, proszę odpowiedzieć na kilka pytań. 
    
</br> W trakcie odpowiadania na pytania może Pani ponownie sprawdzić butelkę, jeśli nie jest Pani pewna swojej oceny. </h2>

<br/>
